@charset "utf-8";

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/fira-sans-v18-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/fira-sans-v18-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/fira-sans-v18-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/fira-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v18-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/fira-sans-v18-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/fira-sans-v18-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/fira-sans-v18-latin-700.svg#FiraSans') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 1em/1.5em 'Fira Sans', Calibri, sans-serif;
        color: #002c4c;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 800px;
    border: solid 1px #002c4c;
    background: #fff;
}
p {
    padding-bottom: 1rem;
    text-align: justify;
}
h1 {
    margin: 0rem 0rem 0.5rem;
    font-size: 1.892em;
    line-height: 1.1em;
}
.center{
    text-align: center;
}
h2{
    font-size: 1em;
    line-height: 1.3;
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
    color: #E30613;
}
ul {
    padding: 0rem 0rem 1rem 0rem;
    list-style: none;
}
li {
    padding: 0 0 0 30px;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -16px;
}
li span{
    display: block;
}
header figure{
    padding: 1.5rem;
}
article{
    padding: 0 1.5rem 1.5rem;
}
a.button{
    background: #004781;
    padding: 0.7rem 2rem;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 700;
}
footer{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 1.5rem 2rem;
}
.images {
    display: flex;
    gap: 1rem;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
    }
    p :is(span, a) {
        display: inline-block;
    }
    .hide_m{
        display: none;
    }
}